from django import template

register = template.Library() 

def login_ajax(user, reload=None):  # @ReservedAssignment
    return {'user': user, 'reload': reload}
    
register.inclusion_tag('ldt/user/login_form.html')(login_ajax)
